F/* CSS Document */

body{
color:#000000;
background-color:#CBCBCB;
font-style:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
margin:0px;
padding:0px;
}
.pagebox {					/* main container for the page*/
	position:absolute;
	top: 0px;
	left: 120px;
	height:1400px;
	width:750px;
	background-color: #FFFFFF;
	z-index:1;
	overflow:visible;
}

	
.edgel {							/* Holds the feather edge graphic LEFT */
	position:absolute;
	top: 0px;
	left: 0px;
	height:1400px;
	width:20px;
	background-image:url(../Images/featheredgeleft.jpg);
	background-position:left;
	background-repeat:repeat-y;
}			
.edger  {							/* Holds the feather edge graphic RIGHT */
	position:absolute;
	top: 0px;
	left: 730px;
	height:1400px;
	width:20px;
	background-image:url(../Images/featheredgeright.jpg);
	background-position:left;
	background-repeat:repeat-y;
}

.topbox 
{						/* One line slogan at top of page */
	position:absolute;
	top: 0px;
	left:20px;
	height:28px;
	width:710px;
	font-size:14px;font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:24px; text-align:center; font-style:italic;
	color:#FFFF00; background-color:#000000;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top: 0px;		
	z-index:1;
}
.filledbox {					/* Header colour fill: Contains Image & Topic Text */
	position:absolute;
	top:28px;
	left: 20px;
	height:120px;
	width:710px;
	text-align:center;
	background-color:#888800;
	z-index:1;
}	
.filledbox#fbitem {top:0px; height:80px ;}

	
.imagebox {position:absolute;				/* Contains Image standard size 200 X 120 */
			left: 20px;
			top: 28px;
			width:200px;
			height:120px;
			border:none;
			z-index:2;}
			
.topicwdbox {position:absolute;
			top: 28px;left: 280px; 
			width:441px; height:120px;
			z-index:3;
			padding:0px;
			margin:0px;
}		
.topicshbox {position:absolute;
			top: 29px;left: 281px; 
			width:440px; height:120px;
			z-index:2;
}
.wboxw {position:absolute;
			top: 28px;left: 280px; 
			width:441px; height:120px;
			z-index:3;
			padding:0px;
			margin:0px;
			font-size: 44px;
     		line-height:54px;
     		font-family: Georgia, "Times New Roman", Times, serif;
	 		font-weight:bold;
}
.wboxs {position:absolute;
			top: 29px;left: 281px; 
			width:440px; height:120px;
			z-index:2;
			padding:0px;
			margin:0px;
			font-size: 44px;
     		line-height:54px;
     		font-family: Georgia, "Times New Roman", Times, serif;
	 		font-weight:bold;
}

.menubox {
	position:absolute;
	top:148px;
	left:20px;
	height:25px;
	width:710px;
	font-size:10px;text-align:center;
	color:#FFFFFF;
	background-color:#000000;}	
	


.headline {
	position:absolute;
	top: 185px;
	height:40px;
	margin-top:0px;
	left: 20px;	
	width:710px;	
	background-color: #FFFFFF;
	font-size:24px;
	text-align:left;
	text-indent:3em; 
	color:#800000;	
	z-index:1;
}	

	/* -------------------------- */
	/*  TEXTFLOW BOX FORMATTING   */
	/* -------------------------- */
.textflow{
	position:absolute;
	top: 240px;
	left: 200px;
	width:500px;
	background-color: #FFFFFF;
	overflow:visible;
	z-index:1;
	height: 500px;
}	

.textflow p { margin-left:16px;}	
.textflow ul { margin: 10px 0px 0px 25px; list-style-type:none;}
										


.textflow#hscript {
	top:240px;
	width:670px;
	left:49px; 
	background-color: #FFFFFF;
	z-index:1;
}	

		

.adbox {
	position:absolute; 
	left:25px; 
	top:350px;
	width:155px; 
	border-style:solid; 
	border-width:1px; 
	border-color:#000000; 
	background-color:#FFFFCC;
}			
.adbox ul {list-style-type:none; margin:10px; padding:2px; text-indent:0px;}


.callout { 	border-color:#888888;
			border-style:double; 
			border-width:4px;
			margin:0.5em  0em 0.5em 0.5em;
			padding:0.5em;
			text-align:left;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:14px; font-weight:bold;
			color:#664444;
			float:right;
			background-color:#EEEEEE;
}

/* --------------------------- */
/*    HTML Formating Tags     */
/* --------------------------- */

p{	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	font-weight:normal;
	padding: 0px;
	color: #000000;
	margin-top:0px;
	margin-bottom:2px;
}
.firstpara {
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:22px;
}
h1 { font-size: 24px;
     line-height:36px;
     font-family:Georgia, "Times New Roman", Times, serif; 
	 font-weight:bold;
	 padding:0px;
	 margin :0px;
}

img {border:none}

h2 {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	line-height:36px;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top: 0px;
}
h3 {font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	line-height:26px;
	text-transform:uppercase;
	margin-top:10px;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top: 0px;
}
h4 {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:21px;
	margin-top:5px;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top: 0px;
}
h5 {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin-top:5px;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top: 0px;
	text-indent:0px;
}

h6 {font-family:Arial, Helvetica, sans-serif; 
	font-size:14px;
	font-weight:bold;
	line-height:21px;
	margin-top:5px;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top: 0px; 
	text-transform:uppercase;}

/**********************************************/
/**      STANDARD COLOURED TEXT           ****/
/**********************************************/

.txt_green {color: #006600}
.txt_red {color: #660000}
.txt_blue {color: #000066}
.txt_stone {color: #666600}
.txt_orange {color: #603000}
.txt_black {color: #000000}

.firsttext p { margin-left:16px;}

/**********************************************/
/**       DEFAULT LINK BEHAVIOUR           ****/
/**********************************************/
a:link{
	color: #990000;
	text-decoration:none;
	}	
a:visited{
	color: #000090;
	text-decoration:none;
	}

a:hover{
	color: #FF0000;
	text-decoration: underline; }
	
/**-----------------------------------------------**/
/**       LINK BEHAVIOUR IN TEXTFLOW            ****/
/*------------------------------------------------**/
	
.textflow p a:link{
		color:#900000;
		text-decoration:none;
	}
.textflow p a:visited{
		color:#900000;
		text-decoration:none;
	}	
.textflow p a:hover{
		color:#FF0000;
		text-decoration:underline;
	}
.textflow  p a:active{
		color:#FF0000;
		text-decoration:underline;
	}
	


/************************************************************/
/***    LINK BEHAVIOUR IN PLAIN HTML MENU                 ****/
/************************************************************/
	
.htmlmenu  a:link{
		color:#F0F000;
		text-decoration:none;
	}
.htmlmenu  a:visited{
		color:#FFF000;
		text-decoration:none;
	}	
.htmlmenu  a:hover{
		color:#FF0000;
		text-decoration:underline;
	}
.htmlmenu   a:active{
		color:#FFFFFF;
		text-decoration:underline;
	}